// eslint-disable-next-line no-undef
const useLocalhost = process && process.env.NODE_ENV === 'development'

const constants = {
  siteUrl: !useLocalhost ? 'https://frylabs.net/' : 'http://localhost:8080/',
  apiUrl: !useLocalhost
    ? 'https://frylabs.net/api/'
    : 'http://localhost:8080/api/',
  chatUrl: !useLocalhost ? 'https://frylabs.net/' : 'http://localhost:8080/',
  mobileWindowWidth: 700,
  maxQuestionsToRender: 250,
  imageExts: ['gif', 'png', 'jpeg', 'jpg'],
  videoExts: ['mp4', 'mkv', 'webm'],
}
export default constants
